Subject: Re: CCL:[Fwd: II-VI materials]

From: Theoretical Chemistry Group <[email-masked]>
Date: Thu, 11 Jan 2001 10:25:51 +0100

At 15.12 10/01/01 +0100, you wrote:
>Txoni wrote:
> 
>     Hello!
> 
>     I'm interested on some information concerning II-VI materials, such
> as ZnO, ZnS
> and so on. I would like to know the values of cohesive energy of all
> combinatioins, along
> with the values of the atomic charges within the crystals.
> 
>     Thank you very much
> 
>     Txoni Matxain
>     PhD Student
>
See:
http://www.ch.unito.it/ifm/teorica/elementi/node1.html#z30
Theoretical Chemistry Group
University of Torino
Via Giuria 5 - I 10125 Torino
Italy
Phone: 	+39 011 670 7564
Fax:	+39 011 670 7855
E mail 	[email-masked]